%!TEX TS-program = xelatex

\documentclass[a4paper,10pt]{extarticle}

\input{lib/packets}
\input{lib/preambula}
\input{lib/titulnik2}

\begin{document}

    \newtitle{7}{Работа с системой компьютерной вёрстки \TeX}{7}
    \pagestyle{fancy}
    \input{include/list1.tex}

\end{document}